.section-b{
    margin: 3rem;
    text-align: center;
}

.section-b-select{
    margin: 2rem;
    margin-bottom: 4rem;
}

.section-b-select .contain .IDcamps,
.section-b-select .contain .dropIns{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 3rem;
    margin: 2rem;
    justify-content: center;
    align-items: center;
}

.section-b-select .contain div ul{
    margin-left: 2rem;
}

.section-b-select .contain div img{
    align-self: center;
}


@media screen and (max-width: 768px){

    .section-a .contain h2{
        font-size: 3rem;
    }

    .section-b-select .contain .IDcamps,
    .section-b-select .contain .dropIns{
        grid-template-columns: 1fr;
    }
    .section-b-select .contain .IDcamps div:first-child{
        order: 2;
    }
}